package com.xinelu.common.enums;

import lombok.Getter;

@Getter
public enum TaskNodeTypeEnum {

    /**
     * 电话外呼
     */
    PHONE_OUTBOUND("PHONE_OUTBOUND"),

    /**
     * 问卷量表
     */
    QUESTIONNAIRE_SCALE("QUESTIONNAIRE_SCALE"),

    /**
     * 宣教文章
     */
    PROPAGANDA_ARTICLE("PROPAGANDA_ARTICLE"),

    /**
     * 文字提醒
     */
    TEXT_REMIND("TEXT_REMIND"),
    ;

    final private String info;

    TaskNodeTypeEnum(String info) {
        this.info = info;
    }

	public String getInfo() {
		return info;
	}
}
